*{
margin: 0;
padding: 0;
box-sizing: border-box;
text-decoration: none;
font-family: 'Poppins', sans-serif;
}
html {
    height: 100%;
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

/* banner */
.banner{
    width:100%;
    max-width:1400px;
    height:auto;
    margin:auto;
	background-color: #f0f0f0;
	text-align: center;
}
meio {
	vertical-align: middle;
}
main a {
	text-decoration: underline;
	}
main a:hover {
	text-decoration: none;
}

.container{
margin:auto;
width:70%;
max-width:1400px;
height:auto;
}
.titulo_1{
font-size:1.5em;
color:steelblue;
text-align: center;
margin-top: 10px;
}
.titulo_2 {
font-size:1.1em;
color:steelblue;
}
.titulo_3 {
font-size:1.1em;
color:steelblue;
text-align: center;
}
.titulo_4 {
font-size:1.3em;
color:steelblue;
border-top: 1px solid #C7C7C7;
border-bottom: 1px solid #C7C7C7;
padding: 8px 0px;
background-color: #000;
background:url(../img/horiz-lines.png);
margin-bottom: 10px;
}
.titulo_4 a{
	color: steelblue;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding-right: 15px;
}
.titulo_5 {
	font-size: 1.1em;
	color: red;
}
.titulo_6{
font-size:1.5em;
color: steelblue;
text-align: center;
margin-top: 1px;
}
.linha {
	color: steelblue;
}
.fontemenor {
	font-size:0.8em
}
.envio {
	text-align: center;
	display: block;
}
.row {
	background-color: #f0f0f0;
}
.row2 {
	background-color: #fff;
}

/* RODAPÉ */
footer{
    width:100%;
    height:auto;
    background-color: #232f3e;
    padding-bottom: 5px;
	margin-top: auto;
}

.flex-footer{
    height:auto;
    color:#fff;
    padding-top:5px;
    display:flex;
    flex-direction:row;
    justify-content: space-between;
}


/* CÓDIGO RESPONSIVO */
@media only screen and (max-width:768px){
	.container{
		width: 90%;
	}
	.flex-footer{
        flex-direction:column;
        justify-content:center;
        text-align:center;
    }
    .flex-footer-item{
        margin-top:10px;
    }
    ul.menu-footer{
        display:none;
	}	
    .flex-prof{
        flex-direction:column;
        align-items: center;
    }
	.card {
		display: none;
	}
}